Bug 107214 - trusted device (eth0) not being saved in firewall configuration after boot
trusted device (eth0) not being saved in firewall configuration after boot
Status: CLOSED DUPLICATE of bug 105994
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-15 17:24 EDT by W. Chris Shank
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:59:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description W. Chris Shank 2003-10-15 17:24:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031009

Description of problem:
When installing, I selected to just trust everything from eth0. When I went into
the security settings gui program, it wasn't selected (i also couldn't do smb://
searches in nautilus). Selecting eth0 as trusted resolved the smb:// search
issue, but it should have already been trusted from install.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install fedora core and select to trust eth0
2.boot system and discover smb:// not browsable 
3.check firewall settings and discover eth0 not checked as trusted
4.check eth0 as trusted and apply
5.successfully browse with smb://
    

Actual Results:  eth0 not trusted in firewall

Expected Results:  eth0 trusted in firewall

Additional info:

great job with fedora - i love it so far
Comment 1 Jeremy Katz 2003-10-15 18:28:26 EDT

*** This bug has been marked as a duplicate of 105994 ***
Comment 2 Red Hat Bugzilla 2006-02-21 13:59:11 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.